{
  "pages": [
    "pages/main/main",
    "pages/index/index",
    "pages/logs/logs",
    "pages/login/login",
    "pages/login/login2",
    "pages/lianxi/index",
    "pages/subject/index",
    "pages/lianxi/main",
    "pages/about/about",
    "pages/cuoti/index",
    "pages/moni/index",
    "pages/moni/note",
    "pages/test/test",
    "pages/test/result",
    "pages/test/detail",
    "pages/test/sheet",
    "pages/test/list",
    "pages/my/index",
    "pages/collect/main",
    "pages/workscope/index",
    "pages/yati/index",
    "pages/article/index",
    "pages/article/detail",
    "pages/quota/quota",
    "pages/material/index",
    "pages/question/detail",
    "pages/candidate/index",
    "pages/candidate/detail",
    "pages/material/video",
    "pages/qtest/form",
    "pages/main/start",
    "pages/exam/index",
    "pages/exam/note",
    "pages/admin/index",
    "pages/admin/login",
    "pages/admin/exam/add",
    "pages/admin/exam/add2",
    "pages/admin/exam/detail",
    "pages/admin/exam/index",
    "pages/candidate/show",
    "pages/admin/candidate/index",
    "pages/candidate/my",
    "pages/admin/exam/upimg",
    "pages/video/index",
    "pages/video/play"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "中科辐射学堂",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#1296db",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/main/main",
        "iconPath": "images/home.png",
        "selectedIconPath": "images/homec.png",
        "text": "主页"
      },
      {
        "pagePath": "pages/article/index",
        "iconPath": "images/news.png",
        "selectedIconPath": "images/newsc.png",
        "text": "资讯"
      },
      {
        "pagePath": "pages/material/index",
        "iconPath": "images/data.png",
        "selectedIconPath": "images/datac.png",
        "text": "资料"
      },
      {
        "pagePath": "pages/material/video",
        "iconPath": "images/play.png",
        "selectedIconPath": "images/playc.png",
        "text": "视频"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "images/me.png",
        "selectedIconPath": "images/mec.png",
        "text": "我的"
      }
    ]
  },
  "useExtendedLib": {
    "kbone": true,
    "weui": true
  },
  "usingComponents": {},
  "plugins": {
    "tencentvideo": {
      "version": "1.4.0",
      "provider": "wxa75efa648b60994b"
    }
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}